[System]
LastOpenDir=
VideoFormat=0
Quality=1
VideoAspect=0
TempDir=C:\tmp\
DVDLabel=Video DVD
TemplateIndex=1
LanguageFile=english.ini
ShowWindow=1
UseDirectShow=0
LastDateY=2009
LastDateM=4
LastDateD=29
[Form]
x=265
y=226
height=572
width=750
maximized=0
